Depended by: audacious, cmus, ffmpeg, gst-plugins-bad-0-10, gst-plugins-bad-1-0, love07, love11, mocp, mpd, qmmp, vlc, xine-lib

Library depended by: